.link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
	text-indent: 0px;
	width: 120px;
}

.link:hover {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
}

.link2 {
	color: #003366;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
	text-transform: none;
}

.link2:hover {
	color: #7CB44A;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
	text-transform: none;
}

.linkA {
	color: #009900;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

.linkA:hover {
	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: underline;
	text-align: right;
}

.derecha {
	float: left;
	width: 100px;
	background-image: url(general/menu_izq.jpg);
	line-height: 20px;
	padding-top: 10px;
	height: 100%;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 10px;
}

.menua {
	height: 10px;
	width: 140px;
}
.menub {
	background-image: url(menu/menub.gif);
	width: 140px;
}


.linkd {

	color: #006699;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	line-height: 20px;
	text-decoration: none;
}
.linkd:hover {

	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	text-decoration: none;
}

.texto {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #003366;
	line-height: 20px;
	font-variant: normal;
	text-align: justify;
}

.texto_blanco {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFF;
	line-height: 20px;
	font-variant: normal;
	text-align: left;
}

.div_leftcol {
	float: left;
	width: 140px;
	color: #FFFFFF;
	background-image: url(general/menu_izq.jpg);
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 22px;
	height: 100%;
	display: block;
	text-align: left;
	font-variant: normal;
}
.div_content {
	float: left;
	width: 950px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	padding-right: 0px;
	padding-left: 0px;
	display: block;
	vertical-align: top;
	background-color: #FFFFFF;
}

.div_rightcol {
	float: left;
	width: 105px;
	background-image: url(general/menu_izq.jpg);
	line-height: 20px;
	padding-top: 10px;
	height: auto;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 5px;
	display: block;
	text-align: left;
}

.secback {
	float: left;
	width: 130px;
	color: #FFFFFF;
	background-image: url(secback.jpg);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 20px;
	height: 28px;
	display: block;
	padding: 0px;
	padding-top: 7px;
	padding-left: 9px;
	text-align: left;
	margin-bottom: 7px;
	margin-top: 10px;
}
.div_body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	display: block;
	background-color: #FFFFFF;
	width: 950px;
	height: auto;
}
.div_top {
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 950px;
	display: block;
}
.div_menu {
	background-color: #FFFFFF;
	color: #FFFFFF;
	font-size: 16px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	height: 43px;
	width: 950px;
	display: block;
	background-image: url(ibo_menubar.jpg);
}

.linkmenu {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 0px;
	margin-left: 25px;
	float: left;
	padding-top: 0px;
	margin-top: 13px;
}

.linkmenu:hover {
	color: #00FF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 0px;
	margin-left: 25px;
	float: left;
	padding-top: 0px;
	margin-top: 13px;
}

.linkmenuv {
	color: #355E8E;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 0px;
	margin-left: 25px;
	float: left;
	padding-top: 0px;
	margin-top: 15px;
}

.linkmenuv:hover {
	color: #0066CC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	display: block;
	margin-bottom: 0px;
	margin-left: 25px;
	float: left;
	padding-top: 0px;
	margin-top: 15px;
}

.div_down {
	float: left;
	width: 950px;
	background-color: #FFFFFF;
	color: #FFFFFF;
	display: block;
}

.div_frame {
	float: left;
	width: 930px;
	text-align: center;
	display: block;
	vertical-align: top;
	background-color: #FFFFFF;
	border: 1px double #6F95C4;
	margin: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
}
